{
  "dashboardAuthorizations": {
    "allAuthorized": false,
    "authorizations": [
      {
        "objectRef": {
          "objectId": "UcGqC6v",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "0Ipz124",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "vJbijSD",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "RESTART_UPDATE_WEBAPP",
          "objectType": "SCENARIO"
        },
        "modes": [
          "RUN"
        ]
      },
      {
        "objectRef": {
          "objectId": "RESTART_COMPARE_WEBAPP",
          "objectType": "SCENARIO"
        },
        "modes": [
          "RUN"
        ]
      },
      {
        "objectRef": {
          "objectId": "RESTART_NEW_WEBAPP",
          "objectType": "SCENARIO"
        },
        "modes": [
          "RUN"
        ]
      },
      {
        "objectRef": {
          "objectId": "cqlY94p",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "YOcmoJa",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "BbM585w",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "cB81HJ2",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "JbkofrY",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "JmCL7n0",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "KGDl9Ji",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      }
    ]
  },
  "exposedObjects": {
    "objects": []
  },
  "projectType": "REGULAR",
  "projectAppType": "REGULAR",
  "hasSetupSection": false,
  "bundleExporterSettings": {
    "exportOptions": {
      "exportUploads": false,
      "exportManagedFS": false,
      "exportAnalysisModels": true,
      "exportSavedModels": false,
      "exportManagedFolders": false,
      "exportModelEvaluationStores": false,
      "exportProjectResources": true,
      "exportLabelingTasks": false,
      "exportAllInputDatasets": false,
      "exportAllDatasets": false,
      "exportAllInputManagedFolders": false,
      "exportGitRepository": false,
      "exportInsightsData": true,
      "useManualPluginsInfo": false,
      "exportSavedModelsRequiredVersions": true,
      "exportNotebooksWithOutputs": true,
      "exportForNewBranch": false,
      "exportKnowledgeBanks": false,
      "exportEditableDatasets": true,
      "exportPromptStudioHistories": false,
      "exportNotebooks": true,
      "includedDatasetsData": [
        {
          "name": "Omnichannel_marketing",
          "type": "UploadedFiles"
        },
        {
          "name": "metadata_dataset",
          "type": "Filesystem"
        },
        {
          "name": "rule_based_specs_dataset",
          "type": "Filesystem"
        }
      ],
      "includedSavedModels": [],
      "includedModelEvaluationStores": [],
      "includedManagedFolders": [
        {
          "id": "LvSKpnPJ",
          "name": "compare_sessions"
        },
        {
          "id": "SyyDkxtP",
          "name": "segmentation_versions_folder"
        },
        {
          "id": "TdqwWquP",
          "name": "model_sessions_folder"
        },
        {
          "id": "YIM9iOet",
          "name": "output_data_folder"
        },
        {
          "id": "ZwIBEZhA",
          "name": "images"
        }
      ],
      "includedCodeStudios": [],
      "includedKnowledgeBanks": [],
      "includedLabelingTasks": [],
      "includedPromptStudiosHistories": [],
      "shareAllInputDatasets": false,
      "exportForeignObjectsReferences": true
    }
  },
  "owner": "admin",
  "permissionsVersion": "V2",
  "permissions": [],
  "additionalDashboardUsers": {
    "users": []
  },
  "tutorialProject": true,
  "tutorialId": "SOL_DYNAMIC_SEG",
  "settings": {
    "flowAnchorSourcesAndSinks": true,
    "flowDisplaySettings": {
      "zonesGraphRenderingAlgorithm": "DOT_OLDRANK",
      "zonesGraphConnectZones": true,
      "zonesGraphForJobs": true,
      "respectTraversalOrder": false,
      "zonesManualPositioning": false
    },
    "gitCommitMode": "AUTO",
    "disableAutomaticTriggers": false,
    "integrations": {
      "integrations": []
    },
    "flowBuildSettings": {
      "mergeSparkPipelines": false,
      "pruneBeforeSparkPipelines": true,
      "mergeSqlPipelines": false,
      "pruneBeforeSqlPipelines": true,
      "defaultRecipeHashPropagationBehavior": "ENABLED"
    },
    "sharingRequestsEnabled": "INHERIT",
    "limitedVisibilityEnabled": "INHERIT",
    "accessRequestsEnabled": "INHERIT",
    "limitsSettings": {
      "memSampleBytes": {
        "soft": -1,
        "hard": -1
      },
      "shakerMemTableBytes": {
        "soft": -1,
        "hard": -1
      },
      "attachmentBytes": {
        "soft": -1,
        "hard": -1
      },
      "sqlNotebookResultSetBytes": {
        "soft": -1,
        "hard": -1
      },
      "sqlScenarioResultSetBytes": {
        "soft": -1,
        "hard": -1
      }
    },
    "relocationSettings": {
      "sqlLikeRecipesInitializationMode": "RESOLVED_TABLE_REFERENCES"
    },
    "recipeEnginesPreferences": {
      "forbiddenEngines": [],
      "enginesPreferenceOrder": [],
      "forbiddenByRecipeType": {},
      "preferenceByRecipeType": {}
    },
    "codeEnvs": {
      "python": {
        "mode": "EXPLICIT_ENV",
        "preventOverride": false,
        "envName": "solution_dynamic-seg"
      },
      "r": {
        "mode": "INHERIT",
        "preventOverride": false
      },
      "julia": {
        "mode": "INHERIT",
        "preventOverride": false
      }
    },
    "container": {
      "containerMode": "NONE"
    },
    "containerForVisualRecipesWorkloads": {
      "containerMode": "NONE"
    },
    "datasetsCreationSettings": {
      "useGlobal": true,
      "preferedStorageFormats": "CSV_ESCAPING_NOGZIP_FORHIVE,CSV_EXCEL_GZIP,PARQUET_HIVE",
      "virtualizable": false
    },
    "hiveEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "HIVECLI_LOCAL"
    },
    "sparkEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "SPARK_SUBMIT",
      "useGlobalMetastore": false
    },
    "impalaEngineCreationSettings": {
      "useGlobal": true,
      "streamMode": true
    },
    "wikiSettings": {
      "promoted": false
    },
    "cluster": {
      "clusterMode": "INHERIT"
    },
    "k8sCluster": {
      "clusterMode": "INHERIT"
    },
    "virtualWebAppBackendSettings": {
      "mode": "INHERIT",
      "preventOverride": false,
      "infra": {
        "containerSelection": {
          "containerMode": "INHERIT"
        },
        "overrideGlobalK8sExposition": false,
        "exposition": {
          "type": "local_process",
          "params": {}
        },
        "scaling": {
          "initialReplicas": 1,
          "progressDeadlineSeconds": 600,
          "hpa": false,
          "hpaTargetCPUPercent": 0,
          "hpaTargetMemoryPercent": 0,
          "hpaMetrics": [],
          "hpaMinPods": 0,
          "hpaMaxPods": 0,
          "hpaAnnotations": []
        },
        "podDisruptionBudget": {
          "enable": false,
          "isMaxUnavailable": false,
          "minAvailable": "50%"
        },
        "deploymentModifier": {
          "config": {}
        }
      }
    },
    "dkuProperties": [],
    "autogeneratedDocumentationEnabled": true
  },
  "name": "Dynamic HCP Segmentation",
  "imgPattern": 3,
  "showInitials": false,
  "metrics": {
    "probes": [],
    "engineConfig": {
      "padRunsWithMetrics": false,
      "hive": {
        "active": true,
        "extraConf": []
      },
      "basic": {},
      "dss": {
        "active": true,
        "selection": {
          "useMemTable": false,
          "filter": {
            "distinct": false,
            "enabled": false
          },
          "partitionSelectionMethod": "ALL",
          "latestPartitionsN": 1,
          "ordering": {
            "enabled": false,
            "rules": []
          },
          "samplingMethod": "FULL",
          "maxRecords": -1,
          "targetRatio": 0.02,
          "ascending": true,
          "withinFirstN": -1,
          "maxReadUncompressedBytes": -1
        }
      },
      "sql": {
        "active": true
      },
      "impala": {
        "active": true
      },
      "spark": {
        "active": true,
        "extraConf": []
      },
      "python": {}
    },
    "displayedState": {
      "columns": [],
      "metrics": []
    }
  },
  "metricsChecks": {
    "runOnBuild": false,
    "checks": [],
    "displayedState": {
      "checks": []
    }
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "georgia.kouyialis@dataiku.com"
    },
    "lastModifiedOn": 1729258488417,
    "extendedProperties": {}
  },
  "description": "[Learn more about the Solution](article:1)\n\n[Explore the Solution Outcomes](dashboard:UBJWmGF)",
  "shortDesc": "Create, maintain and compare target audience (HCP) segments based on behaviors, demographics, and prescribing patterns in precision targeting.",
  "tags": [
    "downloads",
    "Industry Solution",
    "SolutionCategory:Cross-Vertical",
    "SolutionCategory:Life Sciences",
    "Version:1.2.0",
    "SolutionLineOfBusiness:Marketing / Sales / Customer",
    "SolutionType:ML/Analytics",
    "imported"
  ],
  "customFields": {
    "gdpr_forbid_dataset_sharing": false,
    "gdpr_forbid_dataset_export": false,
    "gdpr_forbid_model_creation": false,
    "gdpr_forbid_uploaded_datasets": false
  },
  "checklists": {
    "checklists": []
  }
}